$(document).ready(function () {
	// background();
});
function background() {
	for (var i = 1; i <= 3; i++) {
		$('div[data-background="'+i+'"]').css({'background-image':'url(imgs/'+i+'.jpg)', 'background-repeat':'no-repeat', 'background-size':'cover', 'background-position':'top'});
	}
}